Package org.eclipse.birt.chart.model

# Interface IExtChartModelLoader

public interface IExtChartModelLoader
This class defines a common interface to load extra chart model.

Since:
  2.6

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.emf.ecore.EPackage`
`getChartTypePackage()`
Returns the package instance of extra chart type.

## Method Details

### getChartTypePackage

org.eclipse.emf.ecore.EPackage getChartTypePackage()
Returns the package instance of extra chart type.

Returns: